package cn.iocoder.yudao.module.system.enums.robot;


import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * robot_task_auto_move的move_type
 */
@Getter
@AllArgsConstructor
public enum AutoMoveTypeEnum {

    GO(1), //去
    BACK(1); //回
    /**
     * 类型
     */
    private final Integer type;

}
